@charset "UTF-8";

/* ==============================================

	#mainVis メインビジュアル
	#topMainBannerArea メインビジュアル下・5つ並んだバナー
	#emergencyInfo 救急診療のご案内
	#closedInfo 休診・代診のお知らせ
	#topInfo 病院からのお知らせ
	
	clearfix

============================================== */
/* ---------------------- 
	#mainVis メインビジュアル
------------------------ */
#mainVis {
	clear: both;
	height: 336px;
	background: url(../images/toppage/mainVisBg.jpg) repeat-x left top;
}
*html #mainVis {
	margin: 0 0 0 0;
}/* forIE6 */
*:first-child+html #mainVis {
	background: url(../images/toppage/mainVisBg.jpg) repeat-x left top;
}/* forIE7 */

#mainVisInner {
	width: 1000px;
	height: 336px;
	margin: 0 auto;
}
#mainVisInner h2 {
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
}
*:first-child+html #mainVisInner h2 {
	margin: -1px 0 0 0;
}/* forIE7 */



/* ---------------------- 
	#topMainBannerArea メインビジュアル下・5つ並んだバナー
------------------------ */
#topMainBannerArea {
	clear: both;
	text-align: left;
}
#topMainBannerAreaInner {
	width: 961px;
	height: 80px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}
#topMainBannerAreaInner ul {
	
}
#topMainBannerAreaInner ul li {
	display: inline;
	float: left;
	margin: 0 15px 0 0;
}
#topMainBannerAreaInner ul li.last {
	margin: 0 0 0 0;
}
#topMainBannerAreaInner ul li a:hover img{
	opacity: 0.7; 
	filter: Alpha(opacity=70);
	}



/* ---------------------- 
	#emergencyInfo 救急診療のご案内
------------------------ */
#rightbody #emergencyInfo h3 {
	margin: 0 0 20px 0;
	padding: 0;
	background: none;
}
#rightbody #emergencyLeft {
	float: left;
	width: 330px;
}
#rightbody #emergencyLeft h4 {
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
	border-top: none;
	border-bottom: none;
}
#rightbody #emergencyLeft p {
	padding: 0 0 0 30px;
	font-size: 80%;
}
#rightbody #emergencyRight {
	float: right;
	width: 360px;
}
#rightbody #emergencyRight table {

}
#rightbody #emergencyRight table th {
	background:#FFF2DF;
	color: #F00;
	text-align: center;
}
#rightbody #emergencyRight table td {
	padding: 3px;
	font-size: 70%;
	text-align: center;
}
#rightbody #emergencyRight p {
	margin: 0;
}



/* ---------------------- 
	#closedInfo 休診・代診のお知らせ
------------------------ */
#rightbody #closedInfo h3 {
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
}
#rightbody #closedInfo p {
	margin: 0 0 10px 0;
	padding: 0;
}
#rightbody #closedInfo ul {
	margin: 0;
	padding: 10px 0 0 0;
}




/* ---------------------- 
	#topInfo 病院からのお知らせ
------------------------ */
#rightbody #topInfo {
	position: relative;
}
#rightbody #topInfo h3 {
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
}

#rightbody #topInfo p#rssIcon {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 14px;
	left: 180px;
}
#rightbody #topInfo ul {
	margin: 0;
}
#rightbody #topInfo ul li {
	clear: both;
	padding: 10px 5px 10px 20px;
	line-height: 130%;
	background: url(../images/common/listIcon.jpg) no-repeat left 10px;
	border-bottom: dotted 1px #B5B6B6;
	list-style-type: none;
}
#rightbody #topInfo ul li span.date {
	float: left;
	display: block;
	width: 170px;
}
#rightbody #topInfo ul li span.txt {
	float: right;
	display: block;
	width: 520px;
}






/* ---------------------- 
	clearfix
------------------------ */
#topMainBannerArea:after,
#topMainBannerAreaInner:after,
#closedInfo ul li:after,
#topInfo ul li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
	visibility: hidden;
}
